module novit.nc/direktil/initrd

require (
	github.com/freddierice/go-losetup/v2 v2.0.1
	github.com/kr/pty v1.1.8
	github.com/pkg/term v1.1.0
	golang.org/x/crypto v0.16.0
	golang.org/x/sys v0.15.0
	golang.org/x/term v0.15.0
	golang.zx2c4.com/wireguard/wgctrl v0.0.0-20230429144221-925a1e7659e6
	gopkg.in/yaml.v2 v2.4.0
	gopkg.in/yaml.v3 v3.0.1
	novit.tech/direktil/pkg v0.0.0-20231217121409-827fa62f58aa
)

require (
	github.com/cavaliergopher/cpio v1.0.1 // indirect
	github.com/creack/pty v1.1.21 // indirect
	github.com/google/go-cmp v0.6.0 // indirect
	github.com/josharian/native v1.1.0 // indirect
	github.com/mdlayher/genetlink v1.3.2 // indirect
	github.com/mdlayher/netlink v1.7.2 // indirect
	github.com/mdlayher/socket v0.5.0 // indirect
	golang.org/x/net v0.19.0 // indirect
	golang.org/x/sync v0.5.0 // indirect
	golang.zx2c4.com/wireguard v0.0.0-20231211153847-12269c276173 // indirect
)

go 1.21
